<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Stanek](./bitburner.stanek.md) &gt; [giftHeight](./bitburner.stanek.giftheight.md)

## Stanek.giftHeight() method

Stanek's Gift height.

**Signature:**

```typescript
giftHeight(): number;
```
**Returns:**

number

The height of the gift.

## Remarks

RAM cost: 0.4 GB

